/* 
  Welcome_Recent.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"toolbar.new" = "新建项目文稿" ;

"toolbar.open" = "打开项目文件..." ;

"ctx-menu.clear" = "清除访问历史" ;

"ctx-menu.clear.desc" = "(清除访问历史不会删除对应项目文件)" ;

"ctx-menu.label.source" = "图标显示名称" ;

"ctx-menu.label.source.prjname" = "项目名" ;

"ctx-menu.label.source.filename" = "文件名" ;

"drop.open" = "拖放文件到此处打开..." ;

"drop.open.failed" = "文件打开失败!" ;

"drop.convert" = "拖放文件到此处以转换为一个新的项目文件..." ;

"drop.convert.failed" = "文件转换失败!" ;

"tile.ctx-menu.change.color" = "更改展示颜色" ;

"tile.ctx-menu.change.image" = "更改展示图片" ;

"tile.ctx-menu.reset.image" = "重置展示图片" ;

"tile.new.title" = "新建项目文稿" ;
